Bug 1126469 - Review Request: rubygem-request_store - RequestStore gives you per-request global storage
Summary: Review Request: rubygem-request_store - RequestStore gives you per-request gl...
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Josef Stribny
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-04 13:44 UTC by Vít Ondruch
Modified: 2016-01-04 05:53 UTC (History)
3 users (show)

Fixed In Version: rubygem-request_store-1.0.8-1.fc21
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-08-05 12:41:07 UTC
jstribny: fedora-review+
gwync: fedora-cvs+


Attachments (Terms of Use)

Description Vít Ondruch 2014-08-04 13:44:32 UTC
Spec URL: http://people.redhat.com/vondruch/rubygem-request_store.spec
SRPM URL: http://people.redhat.com/vondruch/rubygem-request_store-1.0.8-1.fc22.src.rpm
Description: RequestStore gives you per-request global storage.
Fedora Account System Username: vondruch

Koji: http://koji.fedoraproject.org/koji/taskinfo?taskID=7239535

Comment 1 Josef Stribny 2014-08-04 13:47:35 UTC
I will take it for a review.

Comment 2 Josef Stribny 2014-08-04 14:43:20 UTC
The spec looks alright, rpmlint doesn't complain, package builds, installs, runs.
You could probably delete the trailing white-space before pushing. => APPROVED.

Comment 3 Vít Ondruch 2014-08-04 14:55:21 UTC
Thanks for the review.



New Package SCM Request
=======================
Package Name: rubygem-request_store
Short Description: RequestStore gives you per-request global storage
Upstream URL: http://github.com/steveklabnik/request_store
Owners: vondruch
Branches: 
InitialCC:

Comment 4 Gwyn Ciesla 2014-08-04 18:33:00 UTC
Git done (by process-git-requests).

Comment 5 Vít Ondruch 2014-08-05 07:11:23 UTC
Ah, I need it for F21 as well.


Package Change Request
======================
Package Name: rubygem-request_store
New Branches: f21
Owners: vondruch

Comment 6 Gwyn Ciesla 2014-08-05 12:20:41 UTC
Git done (by process-git-requests).


Note You need to log in before you can comment on or make changes to this bug.